input {
	outline: none;
}
.header-first {
	position: sticky;
	z-index: 20;
	top: 0;
}
.header-top {
	padding-bottom: 10px;
}
/* .header__nav {
	padding-top: 0;
} */
.mobile-bottom-nav {
	display: none;
}
.faq-list__item.active {
	color: var(--color-dark);
	background-color: var(--color-gray-light);
}
.categories-list__item:nth-child(1) .categories-list__title {
	color: #fff;
}
.product-card__description {
	overflow: hidden;
	height: 44px;
}
.submenu-item__title:hover {
	color: var(--color-accent);
}
/* .header-catalog.is-open {
	position: fixed;
	top: 75px;
	padding-top: 0;
} */
.header-catalog__container {
	padding-top: 20px;
}
.categories-submenu__title {
	line-height: 26px;
	font-size: 24px;
	font-weight: 500;
}
.categories-menu__item > a {
	position: relative;
	z-index: 2;
}
.product-images__slide > img {
	width: auto;
	width: 100%;
	/* height: 100%; */
	-o-object-fit: contain;
	-o-object-fit: cover;
	object-fit: contain;
	object-fit: cover;
}

.purchase-body__header {
	grid-template-columns: 100px 3fr 1fr 1fr;
}
.purchases-card__info {
	grid-template-columns: 3fr 1fr 1fr;
}
.purchasing-review__start .review-info__button {
	max-width: 220px;
}

.filter-list__button.current {
	border-color: var(--color-accent);
	color: var(--color-light);
	background: var(--color-accent);
}
.catalog-product__container .purchases {
	overflow: visible;
}
.catalog-card__img > img {
	object-position: initial;
}
.products-filter__fieldset:last-child {
	border: none;
}
body .bxmaker-authuserphone-simple {
	padding: 0;
	box-shadow: none;
}
.bxmaker-authuserphone-simple-phone .bxmaker-authuserphone-header {
	margin-bottom: 12px;
	font-size: 16px;
	font-weight: 500;
}
.bxmaker-authuserphone-button__inner {
	line-height: 125%;
	padding: 10px;
	border-radius: 14px;
	background-color: var(--color-accent);
	font-size: 16px;
}
.bxmaker-authuserphone-button__title {
	font-weight: 500;
}
.bxmaker-authuserphone-simple-phone > .bxmaker-authuserphone-input {
	margin-bottom: 12px;
}
.bxmaker-authuserphone-input__title {
	display: none;
}
.bxmaker-authuserphone-input input[type="tel"] {
	width: 100%;
	line-height: 137%;
	padding: 13px 16px;
	border: none;
	border-radius: 14px;
	background-color: var(--color-gray-light);
	font-size: 16px;
	font-weight: 400;
}
.bxmaker-authuserphone-input__field {
	border: none;
}

.cart-page__container {
	padding-top: 40px;
}

.order-product__main {
	display: grid;
	grid-template-columns: 1fr 160px 160px;
}
.order-product {
	display: grid;
	grid-template-columns: 130px 1fr;
}
.order-product__total,
.order-product__count {
	text-align: right;
}

#modal-point .modal-window__close, #modal-point-order .modal-window__close {
	width: 42px;
	height: 42px;
	padding: 10px;
	border-radius: 6px;
	background: var(--color-accent);
}
.order-map__baloon {
	padding: 9px;
	color: rgba(128, 127, 131, 1);
	background: #fff;
	font-family: var(--font-primary);
	font-size: 12px;
}
.order-map__baloon-address {
	padding: 0 0 10px;
	margin-bottom: 8px;
	border-bottom: 1px solid rgba(217, 217, 217, 1);
}
.order-map__baloon button {
	width: 100%;
	min-height: 38px;
	padding: 5px 10px;
	font-weight: 400;
}
.order-map__baloon h3 {
	margin-bottom: 8px;
	color: rgba(28, 27, 31, 1);
	font-family: var(--font-primary);
	font-size: 20px;
	font-weight: 500;
}
.order-point__error {
	color: red;
}
.swiper-fade .swiper-slide {
	text-align: center;
}

.sort-select__button {
	white-space: nowrap;
}
.search-navigation {
	flex-wrap: nowrap;
}
.search-navigation .purchase-navigation__search {
	width: 100%;
	max-width: 100%;
}

.profile-photo__button input {
	position: absolute;
	opacity: 0;
}
#profile-photo {
	position: absolute;
	left: 50px;
}
.edit-phone__description {
	margin-bottom: 20px;
}
.edit-phone__action {
	margin-top: 20px;
}

body .bxmaker-authuserphone-edit {
	padding: 0;
	box-shadow: none;
}

.button--fill {
	border: 1.5px solid rgba(56, 149, 207, 1);
}
.button--fill:hover {
	border: 1.5px solid rgba(56, 149, 207, 1);
	color: rgba(56, 149, 207, 1);
	background: #fff;
	text-decoration: none;
}
.catalog-product__title {
	margin-bottom: 40px;
}
.nav-tabs__button {
	text-align: center;
}
.nav-tabs__button:hover {
	text-decoration: none;
}
.account-orders__header .nav-tabs {
	border: none;
}
.product-card__favorite.added svg {
	stroke: rgba(56, 149, 207, 1);
	fill: rgba(56, 149, 207, 1);
}
.purchases-card__favorite.added svg,
.button--favorite.added svg {
	fill: var(--color-light);
}
.chat-body__wrapper {
	min-height: 450px;
}
.login-navigation__item.is-current li {
	color: var(--color-dark);
}
.login-navigation__item li.is-current {
	color: var(--color-accent);
}
.custom-input:disabled {
	color: #c9c9c9;
}
.client-submenu .client-submenu__list {
	position: static;
}
.message-chat__contacts {
	min-width: 400px;
}
.contacts-chat__name {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.contacts-chat__date {
	white-space: nowrap;
}
.hidden {
	display: none;
}
.field__file-count {
	position: absolute;
	right: -8px;
	width: 15px;
	height: 15px;
	margin-top: -14px;
	border-radius: 50%;
	color: #fff;
	background: red;
	text-align: center;
	font-size: 10px;
}
.cabinet-redact {
	padding-top: 0;
}
.cabinet-redact-buttons {
	width: 50%;
	padding-top: 40px;
}
.cabinet-redact__open_purchase {
	float: right;
}
.js-file-upload input[type="file"],
.js-file-upload .file-inp,
.js-dropzone-banner .file-inp,
.remove-file-chkbx {
	display: none;
}
.edit-table__null {
	min-height: 100px;
}
.redact-import__list .file-list__item {
	position: relative;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.redact-products__filter {
	padding-bottom: 24px;
	border-bottom: 1.5px solid var(--color-gray-light);
}
.redact-translate:not(:last-child) {
	padding-bottom: 0;
	border: none;
}
.redact-translate__submit {
	margin-top: 10px;
	width: 140px;
}
.button--fill:disabled {
	border-color: #727678;
}
.redact-import .progress-bar {
	position: relative;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 1%;
	height: 2px;
	background: orange;
}
.cabinet-footer__pagination .products-main__pagination {
	margin-top: 0;
}
.product-get__action_closed {
	color: #bab5b5;
	font-size: 14px;
}
.advantage-list__item {
	background-position: left top;
	background-size: cover;
}
.purchases-slider__slide {
	width: 240px;
	max-width: 240px;
}
.client-submenu__barcode {
	display: none;
}


.custom_radio input{
  appearance: none;
	width: 20px;
	height: 20px;
	position: relative;
	margin: 0 10px 0 0;
	vertical-align: text-top;
}
.custom_radio input:before {
	border: 1.7px solid #1C1B1F;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
}
.custom_radio input:checked:before {
	border-color: #3895CF;	
	background: #3895CF;
}
.custom_radio input:checked:after {
  width: 8px;
  height: 8px;
	content: "";
	position: absolute;
	left: 6px;
	top: 6px;
	background: #fff;
	border-radius: 50%;
}
.custom_radio input:disabled:before {
	border-color: #DADADB;	
}

/* Правка для того, чтобы баннеры влезали целиком на любой экран  */
@media (min-width: 991.98px) and (max-width: 1800px) and (max-height: 1000px) and (min-height: 650px) {
	.main-slider__container {
		height: calc(100vh - 150px);
	}
	.main-slider__top {
		height: 63%;
	}
	.slider-main__slide {
		min-height: 0;
	}
	.main-slider__advantage {
		height: 31%;
	}
	.slider-main__slide {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.swiper-fade .swiper-slide {
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
		min-height: 100%;
	}
	.main-slider {
		overflow: none;
	}
}

@media (min-width: 992px) {
	.purchases-slider__slide {
		min-height: 400px;
	}
	.order-page__body {
		grid-template-columns: minmax(auto, 1872px) minmax(auto, 312px);
		gap: 136px;
	}
}
@media (min-width: 991.98px) and (max-width: 1279.98px) {
	.main-slider__advantage {
		height: 54%;
	}
	.main-slider__container {
		height: calc(130vh - 150px);
	}
	.main-slider__top {
		height: 44%;
	}
}
@media (min-width: 768px) {
	.submenu-item__title,
	.categories-submenu__title {
		display: block;
	}
}
@media (max-width: 1199.98px) {
	.product-main {
		grid-template-columns: auto 275px;
	}
	.product-info__box {
		position: relative;
	}
	.info-price__favorite {
    position: absolute;
    right: 16px;
    top: 16px;
	}
}
@media (max-width: 991.98px) {
	#panel {
		display: none;
	}
	/* .header-catalog.is-open {
		top: 0;
		display: block;
	} */
	.header-first {
		position: relative;
	}
	.mobile-bottom-nav {
		position: fixed;
		z-index: 10;
		right: 0;
		bottom: 0;
		left: 0;
		display: grid;
		line-height: 14px;
		padding-top: 9.5px;
		padding-bottom: 9.5px;
		color: rgba(139, 139, 139, 1);
		background: rgba(246, 246, 246, 1);
		box-shadow: 2px 0px 10px 0px rgba(0, 0, 0, 0.12);
		text-align: center;
		font-size: 10px;
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	.mobile-bottom-nav a {
		display: block;
	}
	.mobile-bottom-nav svg {
		width: 24px;
		height: 24px;
		color: rgba(139, 139, 139, 1);
		fill: rgba(139, 139, 139, 1);
	}
	.mobile-bottom-nav span {
		display: block;
	}
	.mobile-bottom-nav .current {
		color: rgba(56, 149, 207, 1);
	}
	.mobile-bottom-nav .current svg {
		color: rgba(56, 149, 207, 1);
		fill: rgba(56, 149, 207, 1);
	}
	.client-submenu__barcode {
		display: block;
		margin-top: 4px;
	}
	.zakazov-barcode-container {
		margin-bottom: 20px;
	}
	.client-submenu .zakazov-barcode-container {
		margin-bottom: 0;
	}
	.client-submenu__number {
		display: none;
	}
	.main-advantages-mob .slider-main__img:before {
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 30%;
		background: linear-gradient(to right, rgba(246, 246, 246, 1.0), rgba(246, 246, 246, 0));
		content: "";
		display: block;
	}
	.main-advantages-mob .slider-main {
		overflow: hidden;
	}
}
@media (max-width: 768px) { 
	.view-order-card__footer {
		position: relative;
	}
	.order-card__status_comment {
    margin: 20px 0 0px;
    width: 100%;
    max-width: 100%;
    z-index: 2;
  }
  .order-card__status_comment:after {
		top: 0;
		left: 50%;
		width: 0;
		height: 0;
		border: 15px solid transparent;
		border-bottom-color: #fff;
		border-top: 0;
		margin-left: -15px;
		margin-top: -15px;
	}
	.purchases-slider__slide {
    width: 200px;
	}
}

.product-card__images {
	overflow: initial;
	height: 0;
	padding-bottom: 120%;
}
.product-images__wrapper {
	position: absolute;
	height: 100%;
	min-height: 100%;
	overflow: hidden;
}
.product-images__pagination {
	position: absolute;
	bottom: -10px !important;
}
.product-card__content {
	padding-top: 24px;
}